#billing_country_field,
.woocommerce-billing-fields__field-wrapper .form-row label,
.woocommerce-additional-fields,
body.woocommerce-order-received .woocommerce-order-overview li:before,
form.cart .voucher-fields-wrapper .voucher-image-options,
.woocommerce-SavedPaymentMethods.wc-saved-payment-methods li:before,
.woocommerce-MyAccount-navigation
  .woocommerce-MyAccount-navigation-link--downloads {
  display: none !important;
}

/* .et_vertical_nav #main-header #logo {
  margin-bottom: 0 !important;
} */

.et_vertical_nav #page-container #main-header {
  padding-top: 1rem;
  /* overflow-y: auto; */
}
#main-header .logo_container > a {
  display: block;
}
.et_vertical_nav #main-header #et-top-navigation {
  padding-bottom: 1rem;
  padding-top: 0;
}

a#bookSpectacle {
  background-color: #03866C;
  color: white;
  padding: 15px 70px;
  border: none;
  border-radius: 0;
  font-weight: bold;
  font-size: 18px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: -100px;
  left: 0;
  z-index: 9999;
  padding-left: 225px;
  box-shadow: 0 0 10px #0000003d;
  border-top: 1px solid #ffffff8a;
  opacity: 0;
  visibility: hidden;
  transition: all ease-in-out 0.5s;
}

a#bookSpectacle.show {
  opacity: 1;
  visibility: visible;
  bottom: 0;
}
a#bookSpectacle span {
  display: flex;
  align-items: center;
  line-height: 2rem;
}

a#bookSpectacle span:first-child {
  padding-right: 1rem;
  margin-right: 1rem;
  border-right: 1px solid #fff;
}

a#bookSpectacle span img {
  margin-right: 1rem;
}

a#bookSpectacle .mobileBooking {
  display: none;
}

div#blocTirageAuSort {
}
div#blocTirageAuSort .et_pb_row {
  max-width: 700px;
}
div#blocTirageAuSort .et_pb_text_1 p {
  font-size: 13px;
  line-height: 1.3rem;
}
div#blocTirageAuSort .et_pb_text_1 p a {
  color: #03866C;
}
div#blocTirageAuSort .gform_wrapper {
  width: 100%;
}
div#blocTirageAuSort .gfield_radio {
  display: flex;
  align-items: center;
}
div#blocTirageAuSort .gfield_radio > div:not(:last-child) {
  margin-right: 3rem;
}
div#blocTirageAuSort input[type="text"],
div#blocTirageAuSort input[type="email"],
div#blocTirageAuSort input[type="tel"] {
  height: 55px;
  border-radius: 5px;
  padding: 0 1rem !important;
}

div#blocTirageAuSort ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000;
  font-weight: 500;
  font-style: normal;
}
div#blocTirageAuSort ::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
  font-weight: 500;
  font-style: normal;
}
div#blocTirageAuSort :-ms-input-placeholder {
  /* IE 10+ */
  color: #000;
  font-weight: 500;
  font-style: normal;
}
div#blocTirageAuSort :-moz-placeholder {
  /* Firefox 18- */
  color: #000;
  font-weight: 500;
  font-style: normal;
}

fieldset#field_13_11 {
  margin: 1rem 0;
}
fieldset#field_13_11 .gfield_required.gfield_required_text {
  display: none;
}
#blocTirageAuSort input[type="checkbox"] + label {
  padding-left: 35px !important;
  position: relative;
  background: none !important;
}
#blocTirageAuSort input[type="checkbox"] + label:before,
#blocTirageAuSort input[type="checkbox"] + label:after {
  content: "";
  position: absolute;
  display: block;
  transition: all ease-in-out 0.3s;
}
#blocTirageAuSort input[type="checkbox"] + label:before {
  border: 1px solid #03866C;
  width: 20px;
  height: 20px;
  left: 0;
  top: 0;
}
#blocTirageAuSort input[type="checkbox"] + label:after {
  opacity: 0;
  visibility: hidden;
  border: 2px solid #03866C;
  width: 12px;
  height: 6px;
  transform: rotate(-45deg);
  top: 5px;
  left: 4px;
  border-top: 0;
  border-right: 0;
}
#blocTirageAuSort input[type="checkbox"]:checked + label:after {
  opacity: 1;
  visibility: visible;
}
#input_13_12 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}
#gform_submit_button_13 {
  font-size: 1rem;
  padding: 1.25rem 3rem;
}

.woocommerce-page #content-area #left-area {
  width: 100%;
  padding: 0;
}
.single-product #content-area .product.type-product {
}
#productContent {
  display: flex;
  justify-content: center;
}
#productContent .woocommerce-product-gallery {
  width: auto !important;
  margin-right: 2rem;
}
#productContent .woocommerce-product-gallery__trigger,
.woocommerce-page .entry-title.main_title {
  display: none;
}
#productContent .summary.entry-summary {
}
#productContent .summary.entry-summary .woocommerce-Price-amount.amount {
  font-weight: 600;
  color: #03866C;
}
#productContent .summary.entry-summary .quantity {
  border: 1px solid #ff4949;
  border-radius: 0 !important;
}
#productContent .quantity .qty {
  background: transparent !important;
  color: #03866C !important;
  border-radius: 0 !important;
}
#productContent .summary.entry-summary .single_add_to_cart_button {
  background: #03866C url("images/cart-icon.svg") 6% 50% no-repeat !important;
  border: 1px solid #03866C;
  color: #fff;
  border-radius: 0;
  height: 51px;
  text-transform: uppercase;
  font-size: 1rem;
  padding: 0.5rem 2rem 0.5rem 3.5rem !important;
  line-height: 38px !important;
}
#productContent .summary.entry-summary .single_add_to_cart_button:after {
  top: 7px;
}
#productContent .productDescription {
  line-height: 1.25rem;
  margin: 0 0 2rem;
}
.single-product .breadcrumb {
  padding-top: 0;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
  border: 1px solid #8dd2ed !important;
  background: transparent;
  color: #000 !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* flex-direction: row-reverse; */
  text-align: left;
}
.woocommerce-error::after,
.woocommerce-info::after,
.woocommerce-message::after {
  display: none !important;
}
.woocommerce-page #content-area .button,
.showcoupon {
  background: #03866C !important;
  color: #fff !important;
  border: none !important;
  font-size: 1rem !important;
  border-radius: 0 !important;
  height: 45px;
  padding: 0.5rem 2rem !important;
  line-height: 30px !important;
}
.woocommerce-page #content-area .button:after {
  top: 50% !important;
  transform: translateY(-50%);
}

.woocommerce table.shop_table {
  border: none;
}
.woocommerce table.shop_table th {
  text-transform: uppercase;
  border-bottom: 3px solid #03866C;
  padding-bottom: 0.15rem !important;
  font-size: 1rem;
}
.woocommerce table.shop_table th.product-name {
  width: 35%;
}
.woocommerce-page table.cart .product-thumbnail img {
  width: 90%;
}
.woocommerce-cart table.cart .product-thumbnail {
  width: 140px;
}
.woocommerce a.remove {
  font-size: 2rem;
  line-height: 1.85rem;
}
.woocommerce-cart-form__cart-item.cart_item div.quantity {
  border: 1px solid #000;
  border-radius: 30px;
  overflow: hidden;
}
.woocommerce-cart-form__cart-item.cart_item div.quantity .qty {
  background: transparent !important;
  color: #000 !important;
  width: 100%;
  height: 40px;
  font-size: 1rem !important;
}
table .product-price,
table .product-quantity,
table .product-subtotal {
  text-align: center;
}
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  height: 45px;
  border-radius: 0;
  background: transparent !important;
  border: 1px solid #03866C !important;
  color: #000 !important;
}
.woocommerce form .form-row textarea {
  min-height: 150px;
}
.woocommerce-cart-form__contents tbody tr:last-child td {
  padding: 1rem 0 !important;
  border-bottom: 1px solid #e5e5e5;
}
.cart-collaterals {
}
.cart-collaterals h2 {
  display: none;
}
.cart-collaterals th {
  text-align: right;
  border: none !important;
  width: 75% !important;
  padding: 1rem 0 !important;
  vertical-align: bottom !important;
}
.cart-collaterals td {
  text-align: right;
  font-size: 1.2rem;
  padding: 0 !important;
  vertical-align: bottom !important;
}
.cart-collaterals .checkout-button.button {
  display: inline-block !important;
  margin: 0 !important;
  text-transform: uppercase;
}
.cart-collaterals .wc-proceed-to-checkout {
  display: flex;
  justify-content: flex-end;
}
.cart-collaterals .order-total .woocommerce-Price-amount.amount {
  color: #03866C;
  font-weight: 600;
  font-size: 1.35rem;
}
table .product-name a {
  color: #000;
}

.woocommerce-checkout.woocommerce-page #content-area #left-area {
  max-width: 700px;
  margin: 0 auto !important;
  float: none;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
  border-radius: 0;
}

form.checkout.woocommerce-checkout #customer_details {
  display: flex;
  flex-direction: column;
}
form.checkout.woocommerce-checkout #customer_details > div {
  float: none;
  width: 100%;
  margin-bottom: 3rem;
}
form.checkout.woocommerce-checkout h3,
.woocommerce #order_review #payment:before,
.woocommerce-order-details__title,
.woocommerce-customer-details h2 {
  text-transform: uppercase;
  border-bottom: 3px solid #03866C;
  margin-bottom: 1rem;
  padding-bottom: 0.25rem;
  font-size: 23px !important;
}
.select2-container--default .select2-selection {
  border: 1px solid #03866C;
  border-radius: 0;
  height: auto;
}
.select2-container .select2-selection .select2-selection__rendered {
  height: 45px;
  line-height: 43px;
}
.select2-dropdown {
  border-color: #03866C;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  height: 35px;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 10px;
  right: 0.5rem;
}
.select2-container--default
  .select2-results__option--highlighted[aria-selected],
.select2-container--default
  .select2-results__option--highlighted[data-selected] {
  background-color: #8dd2ed;
}
.woocommerce-checkout .woocommerce-checkout-review-order-table .product-name,
.woocommerce-table.woocommerce-table--order-details .product-name {
  width: auto !important;
  padding: 1rem !important;
}
.woocommerce-checkout .woocommerce-checkout-review-order-table .product-total,
.woocommerce-table.woocommerce-table--order-details .product-total,
.woocommerce-table.woocommerce-table--order-details td:last-child {
  text-align: center;
  width: 200px !important;
}
.woocommerce-checkout .woocommerce-checkout-review-order-table tfoot th,
.woocommerce-checkout .woocommerce-checkout-review-order-table tfoot td,
.woocommerce-table.woocommerce-table--order-details tfoot th,
.woocommerce-table.woocommerce-table--order-details tfoot td {
  background: #fbfbfb !important;
  border: none;
  padding: 1rem !important;
  font-size: 16px;
}
.woocommerce-checkout .woocommerce-checkout-review-order-table tfoot td {
  font-size: 17px;
  text-align: center;
  width: 50px !important;
}
.woocommerce-checkout
  .woocommerce-checkout-review-order-table
  tfoot
  .order-total
  td {
}

.wc_payment_method:before {
  top: 16px !important;
}
.wc_payment_method input[type="radio"] + label {
  line-height: 26px;
  padding-left: 2.5rem !important;
}
.woocommerce #order_review #payment {
  background: no-repeat;
  padding: 0;
  margin-top: 3rem;
}
.woocommerce #order_review #payment:before {
  content: "PAIEMENT";
  font-size: 22px;
  margin-bottom: 1rem;
  display: block;
}
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  float: none;
  clear: both;
  margin: 1rem auto 0;
  display: block;
  text-transform: uppercase;
}
.woocommerce-checkout #payment ul.payment_methods {
  border: none;
  padding: 0;
}

.woocommerce-billing-fields__field-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.woocommerce-billing-fields__field-wrapper .form-row {
  flex: 0 0 100%;
}
#billing_first_name_field,
#billing_last_name_field,
#billing_company_field,
#billing_postcode_field,
#billing_city_field,
#billing_phone_field,
#billing_email_field {
  flex: 0 0 48%;
}

.checkout.woocommerce-checkout ::-webkit-input-placeholder {
  text-transform: uppercase;
  opacity: 1;
  color: #333;
}
.woocommerce-checkout
  .woocommerce-checkout-review-order-table
  thead
  tr
  > th.product-name,
.woocommerce-checkout
  .woocommerce-checkout-review-order-table
  thead
  tr
  > th.product-total,
.woocommerce-table.woocommerce-table--order-details thead th {
  background: #000;
  color: #fff;
  border: none !important;
  padding: 1.5rem 1rem !important;
}

body.woocommerce-order-received .woocommerce-order > p {
  font-weight: 600;
  text-align: center;
  margin: 0 0 3rem;
}
body.woocommerce-order-received .woocommerce-order-overview {
  display: flex;
  flex-direction: column;
  background: #fbfbfb;
  padding: 0 !important;
}
body.woocommerce-order-received .woocommerce-order-overview li {
  padding: 1rem 2rem !important;
  font-size: 16px !important;
  text-transform: none !important;
  float: none;
  border: none;
  margin: 0;
  border-bottom: 1px solid #e8e8e8 !important;
}
body.woocommerce-order-received .woocommerce-order-overview li strong {
  font-size: 16px;
}
.woocommerce .woocommerce-customer-details address {
  padding: 0 0 1rem;
  border: none;
  border-bottom: 1px solid #e1e1e1;
  border-radius: 0;
}
.woocommerce .woocommerce-customer-details address > div {
  margin-bottom: 1rem;
}
.woocommerce .woocommerce-customer-details address p {
  display: inline-block;
  padding-left: 2rem !important;
  position: relative;
}
.woocommerce .woocommerce-customer-details address p:not(:last-child) {
  margin-right: 2rem;
}
.woocommerce .woocommerce-customer-details address p:before {
  color: #fff;
  background: #03866C;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  text-align: center;
  font-size: 0.85rem;
  line-height: 27px !important;
  margin: 0 !important;
  left: 0;
}
.woocommerce
  .woocommerce-customer-details
  address
  .woocommerce-customer-details--phone {
  clear: left;
}
.woocommerce
  .woocommerce-customer-details
  address
  .woocommerce-customer-details--phone:before {
  transform: rotate(100deg);
}
.woocommerce
  .woocommerce-customer-details
  address
  .woocommerce-customer-details--email:before {
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  background-image: none;
  position: relative;
  padding-left: 2rem !important;
  display: inline-block !important;
}
input[type="checkbox"] + label {
  background: none !important;
}
input[type="checkbox"] + label:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #03866C;
  position: absolute;
  left: 0;
  top: 5px;
}
input[type="checkbox"]:checked + label:after {
  content: "";
  position: absolute;
  left: 4px;
  top: 11px;
  width: 11px;
  height: 5px;
  border-left: 2px solid #03866C;
  border-bottom: 2px solid #03866C;
  transform: rotate(-45deg);
}
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
  background: #fafafa;
}
#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
  border-bottom-color: #fafafa;
}

input[type="radio"]:not(:checked) + label:before {
  content: "";
  display: block;
  border: 1px solid #03866C;
  width: 25px;
  height: 25px;
  border-radius: 30px;
  position: absolute;
  left: 0;
  top: -1px;
}

.woocommerce-SavedPaymentMethods.wc-saved-payment-methods li label {
  left: -1rem;
}

.woocommerce form .form-row {
  padding: 0;
}

#sib-form .entry__field {
  max-width: 500px;
  margin: 0.5rem auto;
  width: 100%;
}

.woocommerce-MyAccount-navigation ul {
  list-style: none !important;
  padding: 0 !important;
}
.woocommerce-MyAccount-navigation a {
  /* color: #03866C; */
}
.woocommerce table.my_account_orders {
  font-size: 0.9rem;
}

#et-top-navigation .et-cart-info {
  position: relative;
}

@media screen and (max-width: 767px) {
  #et-top-navigation .et-cart-info b {
    display: none;
  }
  #et-top-navigation .et-cart-info i {
    position: absolute;
    display: flex;
    background: rgb(255 255 255 / 80%);
    width: 18px;
    height: 18px;
    color: #000;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-style: normal;
    font-size: 0.75rem;
    top: -9px;
    right: -3px;
    border: 1px solid #000;
    line-height: 0 !important;
  }
  .woocommerce-form-coupon-toggle,
  .wc_payment_method:before {
    display: none !important;
  }
  #main-header > .container {
    width: 90vw;
  }
  #main-header .et-cart-info {
    margin: 1.8rem 1rem 0 !important;
  }
  a#bookSpectacle {
    padding: 0.75rem 1rem !important;
    font-size: 15px;
    font-weight: 500;
  }

  a#bookSpectacle > span {
    flex-direction: column;
    align-items: flex-start;
    margin-left: 1rem;
  }
  a#bookSpectacle span {
    border: none !important;
    padding: 0 !important;
    line-height: 1.25rem;
  }

  a#bookSpectacle > span span:last-child {
    font-size: 18px;
  }

  a#bookSpectacle span img {
    display: none;
  }

  a#bookSpectacle .mobileBooking {
    display: block;
  }

  .woocommerce-checkout .woocommerce-checkout-review-order-table .product-total,
  .woocommerce-table.woocommerce-table--order-details .product-total,
  .woocommerce-table.woocommerce-table--order-details td:last-child {
    width: 140px !important;
  }

  #productContent {
    flex-direction: column;
  }
  #productContent .woocommerce-product-gallery {
    margin: 0 0 2rem;
  }
  #productContent .summary.entry-summary .quantity {
    margin: 1rem 0 !important;
  }
  .woocommerce .woocommerce-error,
  .woocommerce .woocommerce-info,
  .woocommerce .woocommerce-message {
    flex-direction: column-reverse;
  }
  .woocommerce-page #content-area .button,
  .showcoupon {
    margin-top: 1rem;
  }
  .woocommerce-cart-form__cart-item.cart_item .product-quantity:before {
    margin: 0.75rem 0 0 0rem;
  }
  .woocommerce-cart-form__cart-item.cart_item div.quantity {
    width: 100px;
    margin-left: auto;
  }
  .woocommerce-page table.cart td.actions .coupon {
    display: flex;
    align-items: center;
    border: 1px solid #f00;
    padding: 0.25rem;
  }
  .woocommerce-page table.cart td.actions .coupon input,
  .woocommerce-page table.cart td.actions button {
    margin: 0 !important;
  }
  .woocommerce-page table.cart td.actions .coupon input#coupon_code {
    border: none !important;
  }
  .woocommerce-page
    table.cart
    td.actions
    .coupon
    input#coupon_code
    + button[name="apply_coupon"] {
    text-transform: uppercase;
    padding: 0.5rem 1rem !important;
    overflow: hidden;
    width: 220px;
  }
  .cart-collaterals .checkout-button.button {
    width: 100%;
  }
  form.checkout.woocommerce-checkout h3,
  .woocommerce #order_review #payment:before,
  .woocommerce-order-details__title,
  .woocommerce-customer-details h2 {
    font-size: 19px !important;
  }
  #billing_first_name_field,
  #billing_last_name_field,
  #billing_company_field,
  #billing_postcode_field,
  #billing_city_field,
  #billing_phone_field,
  #billing_email_field {
    flex: 0 0 100%;
  }
  .checkout_coupon.woocommerce-form-coupon {
    display: block !important;
  }
  .woocommerce-SavedPaymentMethods.wc-saved-payment-methods,
  .wc_payment_method {
    padding: 0 !important;
  }

  #post-1079 .et_pb_row {
    display: flex;
    flex-direction: column;
  }
  #post-1079 .et_pb_row .et_pb_column:has(> .et_pb_text) {
    order: 0;
  }
  #post-1079 .et_pb_row .et_pb_column:has(> .et_pb_image) {
    order: 10;
  }
  .et_vertical_nav span.logo_helper {
    display: none;
  }
  #main-header .logo_container > a {
    margin-top: 1rem;
  }
  .et_vertical_nav #page-container #main-header,
  .et_vertical_nav #main-header #et-top-navigation {
    padding: 0;
  }
}

@media screen and (min-width: 1024px) {
  #section-slider--home {
    height: 615px;
    max-height: 615px;
    min-height: initial !important;
  }
}
